<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>

</head>
		<p style="color: red;">Apply Inline Styling here</p>

		<p>Apply Internal Styling here</p>

		<style type="text/css">
			p {
				color: orange;
			}
		</style>	
	
		<link rel="stylesheet" type="text/css" href="./index.css">
			<p style="color: yellow;">Apply External Styling here</p>

		<h1 id="header">CSS Introduction Activity</h1>
<body>
		<h2 id="bootcamp-learnings" class="bootcamp-learnings">The following are the things you will learn in this bootcamp:</p>
		</h2>

		<h3>Languages to be learned</h3>
			<ol id="languages-to-be-learned">
				<li class="languages-item">Hypertext Markup Language</li>
				<li class="languages-item">Cascading Style Sheet</li>
				<li class="languages-item">Javascript</li>
			</ol>
		<h4>Tools to be Used</h4>
					<ol>
						<section>
						<li>Sublime text</li>
						</section>
						<section>
						<li>Postman</li>
						</section>
						<section>
						<li>Heroku</li>
						</section>
						<section>
						<li>Gitlab</li>
						</section>
					</ol>

		<h5 id="other-things">Other Things to be Learned</h5>

		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

				<div>
					<li>Node.js</li>
					<li>Express.js</li>
					<li>React.js</li>
					<li>MongoDB</li>
				</div>

		<h6 align="center">Web development is a continous process. Never stop learning and always look for ways to innovate.</h6>
</body>
</html>